body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin-top: 6px;
	}
a:link {
	text-decoration: none;
	}
a:visited {
	text-decoration: none;
	}
a:hover {
	text-decoration: none;
	color: #00CC00;
	}
a:active {
	text-decoration: none;
	color: #FFFFFF;
	}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	}
.menu1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
	text-transform: lowercase;
	}
.menu2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	text-transform: lowercase;
	}
.bold {
	font-weight: bold;
	}
.main {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	}
.mainbold {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	}
.maingreen13 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #009900;
	}
.mainboldgreen13 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #009900;
	}
.mainblue {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0066FF;
	}
a.mainblue:hover { color: #00CCFF;
	}
.red {
	color: #FF0000;
	}
.blue {
	color: #0066FF;
	}
a.blue:hover { color: #00CCFF;
	}
.green {
	color: #009900;
	}
.greenbold {
	color: #009900;
	font-weight: bold;
	}
.gallery {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	}
.gallerytemp {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	}
.galleryheading {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.galleryheadingtemp {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	}
.gallerybold {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-weight: bold;
	}
.gallerybold13 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-weight: bold;
	}

.galleryred {
	color: #FF0000;
	}
a.galleryred:hover { color: #CC0000; 
	}
.galleryblue {
	color: #0066FF;
	}
a.galleryblue:hover { color: #00CCFF;
	}
.gallerypurple {
	color: #939;
	}
a.gallerypurple:hover { color: #CCCCFF;
	}
.galleryyellow {
	color: #CC6600;
	}
a.galleryyellow:hover { color: #FC3;
	}
.galleryorange {
	color: #FF6600;
	}
a.galleryorange:hover { 
	color: #F93; 
	}
.indent {
    padding-left: 4px ;
	padding-right: 4px ;
	padding-top: 2px ;
	padding-bottom: 2px ;
	}
.indentmenu {
    padding-left: 5px ;
	padding-right: 5px ;
	padding-top: 0px ;
	padding-bottom: 0px ;
	}
.linkbluea {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0066FF;
	}
a.linkbluea:hover {
	color: #00CCFF; 
	}
.heading {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #009900;
	}
.headingsmall {
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #009900;
	}
.comments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #009900;
	}
.fade {
   opacity: 1;
   transition: opacity .1s ease-in-out;
   -moz-transition: opacity .1s ease-in-out;
   -webkit-transition: opacity .1s ease-in-out;
   }
.fade:hover {
      opacity: 0.75;
      }
.fadegallery {
   opacity: 1;
   transition: opacity .15s ease-in-out;
   -moz-transition: opacity .15s ease-in-out;
   -webkit-transition: opacity .15s ease-in-out;
   }
.fadegallery:hover {
      opacity: 0.90;
      }
.fadethumbnail {
   opacity: 1;
   transition: opacity .15s ease-in-out;
   -moz-transition: opacity .15s ease-in-out;
   -webkit-transition: opacity .15s ease-in-out;
   }
.fadethumbnail:hover {
      opacity: 0.90;
      }
.hoverborder:hover {
      border:1px solid #00CCFF;
      }
.fig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #009900;
	}
.foo { border-color: #009900; border-style: solid; border-width: 1px 1px 1px 1px; 
	}
.foo1 { border-color: #009900; border-style: solid; border-width: 0px 1px 1px 1px;
	}
.fooblack { border-color: #000000; border-style: solid; border-width: 1px 1px 1px 1px; 
	}
.gearnumber {font-size: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.tiny1 {font-size: 1px;
	color: #FFF;
	}
p.normal /* instead of just p {*/
{ 
margin: 0px;
padding: 0px;   
text-indent: 0px; 
}
p.indented /* instead of just p {*/
{ 
margin: 0px;
padding: 0px;   
text-indent: 20px; 
}
p.indented1 /* instead of just p {*/
{
	margin: 0px;
	text-indent: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
}
p.indented2 /* instead of just p {*/
{
	margin: 0px;
	text-indent: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.jumpmenu 
	{font-size: 14px;
	color: #666666;
	}
.fiit {
  max-width: 800px;
  max-height: 800px;
	}
@media screen and (max-device-width: 1024px) {
		.fiit {
  max-width: 590px;
  max-height: 590px;
	}
@media screen and (max-device-height: 768px) {
		.fiit {
  max-width: 590px;
  max-height: 590px;
	}
